import 'package:json_annotation/json_annotation.dart';

part 'chat_super_speak_response.g.dart';

@JsonSerializable()
class ChatSuperSpeakResponse {
  @JsonKey(name: "list")
  List<String>? list;

  ChatSuperSpeakResponse({ this.list});


  factory ChatSuperSpeakResponse.fromJson(Map<String, dynamic> json) =>
      _$ChatSuperSpeakResponseFromJson(json);
  Map<String, dynamic> toJson() => _$ChatSuperSpeakResponseToJson(this);
}
